<?php
include "../src/config.php";

if (!auth::isadmin()) {
    endrequest("You dont have access to this api");
}

$sql = "SELECT 
    i.ins_id,
    i.ins_name
    FROM 
    institutions as i
    order by i.ins_id";

$response = datatable::query($sql);

echo json_encode($response);
